[IC2 Exp][1.7.10] Gravitation Suite v2.0.3!

  • The Gravichestplate wont fly for more than 1 second, even though it has pretty much full power.
    List of mods


    I've checked every config for any mention of "space" or "57" but nothing comes up. Any suggestions?

    The post was edited 1 time, last by Ajdope: adding list of mods in hopes of response ().

  • I'm playing 1.6.2 with EXP IC2 among other mods. I have no problems whatsoever until I try to add Gravitation Suite to my game, then Minecraft hangs on startup.
    My full forge log can be read here: https://gist.github.com/anonymous/6706511
    The relevant section is this:

  • Pretty sure they removed lap packs, and buffed bat-packs, so the crash could be gravisuit trying to use the lap pack to craft the ultimate lap pack.

    145 Mods isn't too many. 9 types of copper and 8 types of tin aren't too many. 3 types of coffee though?

    I know that you believe that you understood what you think I said, but I am not sure you realise that what you read was not what I meant.


    ---- Minecraft Crash Report ----
    // I just don't know what went wrong :(


    I see this too much.

  • Pretty sure they removed lap packs, and buffed bat-packs, so the crash could be gravisuit trying to use the lap pack to craft the ultimate lap pack.

    I'm pretty sure lappacks still exist but not as lappacks, as Energy Packs which store 2 million EU. I'm not really sure how mods add recipes using other mods items, so that may or may not be the issue still.

  • Oh. I figured since GraviSuite updated only a week ago, it would still be pretty up to date. I guess Experimental really is pretty experimental.

  • Hi, when you reobfuscate your mod, can you use reobfuscate_srg.sh/bat instead of the one without _srg please? This would give it some chance of running on 1.6.4 - worked for my mod, anyway.


    But of course, it won't resolve these IC2 API problems in experimental. That's to be expected, though.



    Cheers if you do, loving the mod a lot, played it pretty much since it came out.


    <3

  • Hey, just wanna report this mod is not working with 1.6.4 at all at the moment.


    probably the only mod on my loooong modlist that haven't updated yet, in addition to Advanced Solar Panels *hint*


    either way, thanks for your effort, i used this mod for ages and i cant stop loving it.

  • Hey, just wanna report this mod is not working with 1.6.4 at all at the moment.


    probably the only mod on my loooong modlist that haven't updated yet


    either way, thanks for your effort, i used this mod for ages and i cant stop loving it.

    Couldn't find the "like" for posts so Quoted above, my sentiments exactly, our pack is patiently awaiting :) :thumbsup:

  • Yep, Gravisuite is the only important mod missing to have an 1.6.4 environment too.
    Would be great if you could patch it up to work with 1.6.4

  • i tried deobfuscating the mod but the code structure get's all messed up(double variables and wrong imports that could not be identified), and will probably take some testing to make sure everything works, really hope he get's back eventually.

  • Ou. At least, I will try the experimental patch of Advanced Solar for MC 1.6.4. I can live without the Gravisuite for now (I do not have enough iridium), but I really need to upgrade to 1.6.4 because of Project Red mod.

  • so i took the effort to make this mod 1.6.4, if anyone experience any odd errors it might be due to the fact i had to do some rewriting because of all the decompile errors, but it should all pretty much be the same.


    hopefully sentimel wont mind, as i am doing him a favor, please get in touch with me about making this mod opensource(only if you want it tho)


    i also compiled it with srg
    http://www.mediafire.com/downl…viSuite-1.6.4-1.9.6.1.jar
    enjoy!


    EDIT: wrong link